/* boxes' pagination */
.pagination {
	border-top: 1px solid #999; 
	margin-top: 10px;
/*background: #fff url("../admin_media/css/img/pagination.gif") repeat-x; */
	text-align: right; 
	color: #333;
}
.pagination ul {
	position: relative; 
	padding: 0;
}
.pagination ul li {
	display: inline;
	margin: 0;
}
.pagination a {
	border: 0; 
	/*background: #ebebeb url("../admin_media/css/img/pagination-item.gif") repeat-x; */
	margin: 0 3px; 
	padding: 0; 
	color: #333;
	/*border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 5px;*/
}
.pagination a:hover, .pagination a:active, .pagination a:focus {
	color: #0a80cf;
	border: none;
	text-decoration: underline;
}
.pagination strong2 {
/*	background: url("../admin_media/css/img/pagination-arrow.gif") 50% 0 no-repeat; */
	padding: 15px 10px 8px;
}




#new{
	background: #fff url("../admin_media/css/img/pagination.gif") repeat-x; 
	padding: 1px;
}

table.semesters{
	border: 1px solid #729dbd;
	margin-bottom: 10px;
}
table.semesters th{
	text-align: center;
	color: white;
	background-color: #729dbd;
	margin: 0;
	font-size: 12pt;
	padding: 3px;
}
table.semesters td.compulsory_title{
	text-align: left;
	font-style: italic;
	border-bottom: 1px solid #729dbd;
}

table.semesters td {
	padding: 2px;
}

table.thesis th{
	text-align: center;
	background-color: #666;
	color: white;
	text-align: left;
	margin: 0;
	font-weight: normal;
	padding: 3px 0;
	font-size: 9pt;
}
table.thesis td a, table.semesters td a{
	border: none;
}
.year_pag{
	text-align: center;
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 15px;
}

.sections{
/*	border: 1px solid #4e7dd1;
	padding: 10px;*/
	margin-bottom: 20px;
}

table.people {
	width: 515px;
}

table.people th {
	color: white;
	background-color: #729dbd;
	margin: 0;
	padding: 3px;
	font-size: 8pt;
}
table.people td {
	font-size: 8pt;
	padding: 2px;
}
.row1{
	background-color: #eef7fe;
}

.person_details{
	float: left;
	width: 370px;
}

.contact_details{
	margin-top: 20px;
}

.contact_details .person_title{
	float: left;
	font-weight: normal;
	font-style: italic;
	width: 90px;
}

.contact_details .person_value{
	margin-left: 90px;
}

.person_photo{
	float: right;
	margin-left: 10px;
	width: 150px;
	margin-top:10px;
}

.application{
	margin-bottom: 15px;
}
.application_title{
	font-size: 12pt;
	font-weight: bold;
}

.lab{
	margin-bottom: 10px;
}

.lab_sections{
	padding: 5px 10px; 
	border: 1px solid #4e7dd1;
	margin-top: 5px;
	margin-bottom: 15px;
}
.lab_sections a{
	border: none;
}
.lab_title{ margin: 5px 0;}
.lab_title a{
	font-weight: bold;
	font-size: 11pt;
}
.search_results{
	margin-top: 20px;
}

.div_search_form{
	border: 1px solid #4e7dd1;
	padding: 3px;
}

.div_search_form table td{
	padding: 3px;
}

.div_search_form table td.title{
	width: 25%;
	font-weight: bold;
	background-color: #F1F6FE;
	text-align: right;
}

p.no_results{
	font-weight: bold;
}
p a img{
	border: 0px;
	text-decoration: none;
}
p a:hover img{
	border: 0px;
	text-decoration: none;
}
table.structure{
}

table.structure td{
	padding: 3px;
	border: 1px solid #4e7dd1;
}
table.structure th{
	padding: 3px;
	font-weight: bold;
	border: 1px solid #4e7dd1;
}

.direction{
	font-size: 12pt;
	font-weight: bold;
	border-top: 2px solid #4e7dd1;
	border-bottom: 2px solid #4e7dd1;
	margin-top: 20px;
	margin-bottom: 15px;
	padding: 3px;
}

.course_section{
	font-size: 12pt;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom: 2px solid #4e7dd1;
}

.useful_link_category{
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom: 2px solid #4e7dd1;
}

.page_files{
	margin-top: 10px;
}


.page_file{

}

.no_results{
	font-weight: bold;
}

a.select_semester{
	padding: 3px 0;
	display: block;
	float: left;
	width: 28px;
	margin: 0 3px;
	text-align: center;
/*	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;*/
	border: 1px solid #729dbd;
	text-decoration: none;
}
a.select_semester:hover{
	/*padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;*/
	border: 1px solid #333;
	color: #333;
}

.select_semester_div{
	margin-top: 10px;
/*	margin-bottom: 20px;*/
}

.back_to_top{
	text-align: right; 
	margin-bottom: 20px;
}
.back_to_top a{
	text-decoration: none;
	border: 0;
	font-size: 8pt;
}
.back_to_top a:hover{
	border: none;
	}